### Method

# Clutter ActorBox union

#### Declaration [src]

    void
    clutter_actor_box_union (
      const ClutterActorBox* a,
      const ClutterActorBox* b,
      ClutterActorBox* result
    )

#### Description [src]

Unions the two boxes `a` and `b` and stores the result in `result`.

#### Parameters

`b`

  Type: `ClutterActorBox`

  The second `ClutterActorBox`.

  The data is owned by the caller of the method.

`result`

  Type: `ClutterActorBox`

  The `ClutterActorBox` representing a union of `a` and `b`.

  The argument will be set by the function.
  The returned data is owned by the instance.